<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/band"
        android:title="@string/title_band" />

    <item
        android:id="@+id/navigation_notifications"
        android:icon="@drawable/statis"
        android:title="@string/title_statis" />

</menu>